/* Layout Styles */

body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/sidebar.png);
	background-repeat: repeat-y;
}

/* Top Area */

div#toparea { 
	margin: 0;
	padding: 0;
	background-image: url(../images/topbar.png);
	background-repeat: repeat-x;
}

div#toparea h1 { 
	margin: 0;
	padding: 0;
	background-image: url(../images/logo-top.png);
	background-repeat: no-repeat;
	height: 81px;
	overflow: hidden;
}

div#toparea h1 span { 
	display: block;
	margin: 0;
	padding: 200px;
	background-image: url(../images/logoname.png);
	background-repeat: no-repeat;
	background-position: 100% 0;
	height: 81px;
}

/* Navigation */

div#navigation {
	position: absolute;
	top: 81px;
	left: 0px;
	width: 164px;
}

div#navigation ul {
	list-style: none;
	margin: 0;
	padding: 60px 0 0 10px;
	font-size: 11px;
	font-weight: bold;
}

div#navigation ul li {
	color: #ffcc00;
	margin: 0;
	padding: 2px 0 2px 15px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
}

div#navigation ul li a:link {
	color: #fff;
	text-decoration: none;
}

div#navigation ul li a:visited {
	color: #fff;
	text-decoration: none;
}

div#navigation ul li a:hover {
	color: #ffcc00;
	text-decoration: none;
}

/* Content Area */

div#content {
	margin: 0;
	padding: 0 25px 0 180px;
	background-image: url(../images/logo-base.png);
	background-repeat: no-repeat;
	min-height: 250px;
	_height: 250px;
}

div#contentpnl {
	margin: 0;
	padding: 0 200px 0 180px;
	background-image: url(../images/logo-base.png);
	background-repeat: no-repeat;
	min-height: 250px;
	_height: 250px;
}

h2 {
	margin: 0 0 15px 0;
	padding: 0;
}

h3 {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 13px;
	font-weight: bold;
}

p {
	margin: 0 0 1em 0;
	padding: 0;
}

/* Panel Styles */

div#panel {
	position: absolute;
	top: 80px;
	right: 10px;
	width: 150px;
	padding: 10px;
	background-color: #ccc;
	border-style: solid;
	border-color: #000;
	border-width: 1px;
	font-size: 11px;
}

div#panel h2 {
	font-size: 12px;
	margin: 0 0 5px 0;
}
